GNU Unifont 15.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
NamePair Struct Reference

Data structure for a font ID number and name character string. More...

`#include <hex2otf.h>`

## Data Fields
int | id
const char * | str

## Detailed Description

Data structure for a font ID number and name character string.

Definition at line 77 of file hex2otf.h.

The documentation for this struct was generated from the following file:

- src/hex2otf.h